Bug 1459364 - minetestmapper-20170606 is available
minetestmapper-20170606 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: minetestmapper (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ben Rosser
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-06 20:18 EDT by Upstream Release Monitoring
Modified: 2017-06-27 14:47 EDT (History)
1 user (show)

See Also:
Fixed In Version: minetestmapper-20170606-1.fc26 minetestmapper-20170606-1.fc24 minetestmapper-20170606-1.fc25 minetestmapper-20170606-1.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-06-13 09:35:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 20170606 (#1459364) (1.07 KB, patch)
2017-06-06 20:18 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2017-06-06 20:18:16 EDT
Latest upstream release: 20170606
Current version/release in rawhide: 20161218-4.fc26
URL: https://github.com/minetest/minetestmapper

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12882/
Comment 1 Upstream Release Monitoring 2017-06-06 20:18:22 EDT
Created attachment 1285632 [details]
[patch] Update to 20170606 (#1459364)
Comment 2 Upstream Release Monitoring 2017-06-06 20:22:41 EDT
hotness's scratch build of minetestmapper-20170606-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=19890718
Comment 3 Upstream Release Monitoring 2017-06-07 11:26:15 EDT
tc01's minetestmapper-20170606-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=905411
Comment 4 Fedora Update System 2017-06-07 13:49:01 EDT
minetestmapper-20170606-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-1f0330c872
Comment 5 Fedora Update System 2017-06-07 13:49:43 EDT
minetestmapper-20170606-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-632a61fdfc
Comment 6 Fedora Update System 2017-06-07 13:50:50 EDT
minetestmapper-20170606-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-6fa42644a9
Comment 7 Fedora Update System 2017-06-07 13:53:33 EDT
minetestmapper-20170606-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-0863d59250
Comment 8 Fedora Update System 2017-06-07 19:11:39 EDT
minetestmapper-20170606-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-1f0330c872
Comment 9 Fedora Update System 2017-06-08 10:54:20 EDT
minetestmapper-20170606-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-0863d59250
Comment 10 Fedora Update System 2017-06-08 12:05:06 EDT
minetestmapper-20170606-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-6fa42644a9
Comment 11 Fedora Update System 2017-06-08 12:11:10 EDT
minetestmapper-20170606-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-632a61fdfc
Comment 12 Fedora Update System 2017-06-13 09:35:41 EDT
minetestmapper-20170606-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2017-06-16 13:49:42 EDT
minetestmapper-20170606-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2017-06-16 14:51:34 EDT
minetestmapper-20170606-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2017-06-27 14:47:24 EDT
minetestmapper-20170606-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.